<!-- モーダル -->
<div id="Modal" class="modal">
  <div class="modal-content">
    <img src="{{ asset('assets/img/common/newpackage-message.jpg') }}"></img>
    <div id="closeModal"><i class="bi bi-x-circle"></i></div>
  </div>
</div>

<script>
  document.addEventListener("DOMContentLoaded", function() {
    if (!sessionStorage.getItem("pdf_shown")) {
      document.getElementById("Modal").style.display = "block";
      sessionStorage.setItem("pdf_shown", "true");
    }

    document.getElementById("closeModal").addEventListener("click", function() {
      document.getElementById("Modal").style.display = "none";
    });
  });
</script>